<c:set var="bookingComponent" value="${bookingInfo.bookingComponent}" />
<c:set var="clientApp" value="${bookingComponent.clientApplication.clientApplicationName}"/>
<c:choose>
	<c:when test="${fn:toLowerCase(clientApp) == fn:toLowerCase('TUIHMCRUISE')}">
		<title>Holiday Hypermarket | Find Your Dream 2017/2018 Package Holiday</title>
	</c:when>
	
</c:choose>
<!--  Above code added by sreenivasulu k -->

<!-- <link href="/cms-cps/thomson/cruise/css/secure.css" rel="stylesheet" type="text/css" media="screen" />
<link href="/cms-cps/thomson/cruise/css/cps.css" rel="stylesheet" type="text/css" media="screen" /> -->
<link type="image/x-icon" rel="icon" href="/cms-cps/tuihmcruise/images/favicon.ico"/>
<link type="image/x-icon" rel="shortcut icon" href="/cms-cps/tuihmcruise/images/favicon.ico"/>
<%-- ensighten starts --%>
   <%@include file="tag.jsp"%>
<%-- ensighten ends --%>
